Subject: propagating plants
From: [email-masked] (Sean Ebert)
Date: Tue, 9 Aug 1994 06:04:26 GMT
Newsgroups: bionet.plants

Pardon my limited knowledge of plant regeneration, but I have a question
about the conditions required to produce a new plant from an old one, by,
say, snipping off a leaf, getting it to root, and then placing it in soil..

For certain types of plants, is it absolutely necessary to use that "root
hormone" liquid to get a cut-off stem to produce its own roots?  Or will
water work just as well, even if it takes longer??
-- 
Sean Ebert : <[email-masked]>